{
	"content": {

		"all_rew_primary_currency": {
			"type": "item",
			"content": "whimsy:goldcoin",
			"amount": {
				"min": 1,
				"max": 2
			},
			"unitWorth": 1500,
			"weightMult": 1.3
		},
		"all_rew_1": {
			"type": "item",
			"content": "cavedelight:raw_dino_cut",
			"amount": {
				"min": 14,
				"max": 18
			},
			"unitWorth": 800,
			"weightMult": 1.0
		},
		"all_rew_2": {
			"type": "item",
			"content": "dungeonsdelight:rotbulb",
			"amount": {
				"min": 5,
				"max": 8
			},
			"unitWorth": 800,
			"weightMult": 1.0
		}

	}


}